Show / Hide Table of Contents

# Enum RaptureGearsetModule.GearsetFlag

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Misc

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum GearsetFlag : byte

### Fields

Name | Description
--- | ---
Exists |
HeadgearVisible |
None |
Unknown02 |
Unknown04 |
Unknown40 |
Unknown80 |
VisorEnabled |
WeaponsVisible |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()